Bug 1032313 - [GSS] (6.2.x) Upgrade JBoss Marshalling 1.4.2.Final-redhat-1 to 1.4.3.Final-redhat-1
Summary: [GSS] (6.2.x) Upgrade JBoss Marshalling 1.4.2.Final-redhat-1 to 1.4.3.Final-r...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.2.1
Assignee: Vaclav Tunka
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1032312 1050791
Blocks: eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2013-11-20 00:24 UTC by Brad Maxwell
Modified: 2018-12-04 16:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1050791 (view as bug list)
Environment:
Last Closed: 2014-02-24 20:15:32 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1032312 None None None Never
Red Hat Bugzilla 1053230 None None None Never
Red Hat Bugzilla 1053231 None None None Never
Red Hat Bugzilla 1053253 None None None Never
Red Hat Bugzilla 1053254 None None None Never
Red Hat Bugzilla 1053256 None None None Never


Description Brad Maxwell 2013-11-20 00:24:04 UTC

Comment 6 Scott Mumford 2014-01-21 03:30:23 UTC
Marking for inclusion in 6.2.1 release notes (not sure why I had it excluded to begin with).

Comment 7 Scott Mumford 2014-01-21 23:31:58 UTC
Disregard comment 6. Marking for exclusion from 6.2.1 release notes.

Comment 8 Nikoleta Hlavickova 2014-01-23 09:18:55 UTC
Verified with 6.2.1.CP.CR1-patch.


Note You need to log in before you can comment on or make changes to this bug.